#
# po-file for rgettext
#
# Copyright (C) 2004 Masao Mutoh
# This file is distributed under the same license as the Ruby-GetText-Package.
#
msgid ""
msgstr ""
"Project-Id-Version: ruby-gettext 1.0.0\n"
"POT-Creation-Date: 2005-08-29 02:00+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME\n"
"Language-Team: LANGUAGE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: lib/gettext/rgettext.rb:118
msgid "Usage: %s input.rb [-o output.pot]"
msgstr ""

#: lib/gettext/rgettext.rb:120
msgid "Extract translatable strings from given input files."
msgstr ""

#: lib/gettext/rgettext.rb:122
msgid "Specific options:"
msgstr ""

#: lib/gettext/rgettext.rb:124
msgid "write output to specified file"
msgstr ""

#: lib/gettext/rgettext.rb:128
msgid "File '%s' has already existed."
msgstr ""

#: lib/gettext/rgettext.rb:133
msgid "display version information and exit"
msgstr ""

#: lib/gettext/rgettext.rb:156
msgid "no input files"
msgstr ""
